TeamSize = 3
Height = 720
privateserver = 
ClientNameSize = 48
BufferTotalTime = 3000
BufferDangerTime = 1000
BufferTimeoutTime = 20000
RankingChatDelay = 10000
acronym = 3WC2022
StartupDelay = 0
Aspect = 2
ContactTime = 10000
MinimalDraw = 0
